Subject: Re: [PATCH v3 0/9] archive: Add --recurse-submodules to git-archive command

From: Junio C Hamano <[email-masked]>
Date: Tue, 18 Oct 2022 11:34:28 -0700

Today I was scheduled to be offline, so I won't dig further on the
issues this topic has now, but the new tests this series introduces,
namely t1023 and t5005, both relies on being able to clone a nested
submodule via file:// transport, which no longer is allowed.

The patches need to be updated to adjust to the new world order, of
course, but we probably should take it as an example of what the
most recent update may be breaking for real world users.

Thanks.